gnutls_compression_list(3)

NAME
gnutls_compression_list - API function

SYNOPSIS
#include <gnutls/compat.h>

const gnutls_compression_method_t * gnutls_compression_list( void);

ARGUMENTS

void

DESCRIPTION

Get a list of compression methods.

RETURNS
a zero-terminated list of gnutls_compression_method_t integers indicating the available compression methods.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001-2020 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/